﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="DefaultCS.aspx.cs" Inherits="DefaultCS" %>

<%@ Register TagPrefix="telerik" Namespace="Telerik.Web.UI" Assembly="Telerik.Web.UI" %>
<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
	<title></title>
</head>
<body>
	<form id="form1" runat="server">
		<telerik:RadScriptManager ID="RadScriptManager1" runat="server"></telerik:RadScriptManager>
		<telerik:RadAjaxPanel ID="RadAjaxPanel1" runat="server" LoadingPanelID="RadAjaxLoadingPanel1" Width="650px">
			<asp:Label ID="Label1" Text="Regression Type: " runat="server" AssociatedControlID="RegressionTypeButtonList" />
			<asp:RadioButtonList ID="RegressionTypeButtonList" runat="server" AutoPostBack="true">
				<asp:ListItem Text="Linear" Selected="true" />
				<asp:ListItem Text="Logarithmic" />
			</asp:RadioButtonList>
			<telerik:RadHtmlChart runat="server" ID="RadHtmlChart1" Width="700px" Height="400px" EnableViewState="false">
				<PlotArea>
					<Series>
						<telerik:ScatterSeries DataFieldY="yValues" DataFieldX="xValues" Name="Corporate\nBonds">
							<LabelsAppearance Visible="false">
							</LabelsAppearance>
						</telerik:ScatterSeries>
					</Series>
					<XAxis>
						<TitleAppearance Text="Quantity">
						</TitleAppearance>
						<MajorGridLines Color="#EFEFEF" Width="1"></MajorGridLines>
						<MinorGridLines Color="#F7F7F7" Width="1"></MinorGridLines>
					</XAxis>
					<YAxis>
						<TitleAppearance Text="Yield">
						</TitleAppearance>
						<LabelsAppearance DataFormatString="{0}%"></LabelsAppearance>
						<MajorGridLines Color="#EFEFEF" Width="1"></MajorGridLines>
						<MinorGridLines Color="#F7F7F7" Width="1"></MinorGridLines>
					</YAxis>
				</PlotArea>
				<ChartTitle Text="Bonds Yield">
				</ChartTitle>
			</telerik:RadHtmlChart>
		</telerik:RadAjaxPanel>
		<telerik:RadAjaxLoadingPanel ID="RadAjaxLoadingPanel1" runat="server" Skin="Default"></telerik:RadAjaxLoadingPanel>
	</form>
</body>
</html>
