﻿using System;
using System.Collections;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Reflection;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;
using RegressionModels;


public partial class DefaultCS : System.Web.UI.Page
{
	protected void Page_Load(object sender, EventArgs e)
	{
		RegressionType selectedRegressionType = RegressionTypeButtonList.SelectedValue == "Linear" ? RegressionType.Linear : RegressionType.Logarithmic;
		CreateRegressionModel.Plot(RadHtmlChart1, GetData(), "xValues", "yValues", selectedRegressionType);
	}
	protected DataTable GetData()
	{
		DataTable dt = new DataTable();

		dt.Columns.Add("xValues", typeof(double));
		dt.Columns.Add("yValues", typeof(double));

		dt.Rows.Add(10.78, 6.816);
		dt.Rows.Add(10.57, 5.458);
		dt.Rows.Add(10.61, 5.517);
		dt.Rows.Add(9.35, 6.545);
		dt.Rows.Add(9.52, 6.286);
		dt.Rows.Add(8.78, 5.758);
		dt.Rows.Add(9.17, 5.349);
		dt.Rows.Add(8.27, 5.129);
		dt.Rows.Add(6.62, 4.917);
		dt.Rows.Add(7.12, 4.596);
		dt.Rows.Add(7, 3.247);
		dt.Rows.Add(6.99, 2.795);
		dt.Rows.Add(7.47, 2.53);
		dt.Rows.Add(8.56, 2.085);
		dt.Rows.Add(5, 5.8);
		dt.Rows.Add(5.3, 6.2);
		dt.Rows.Add(8.47, 1.763);
		dt.Rows.Add(6.96, 2.157);
		dt.Rows.Add(3.78, 2.744);
		dt.Rows.Add(1.54, 3.531);
		dt.Rows.Add(3.63, 3.039);
		dt.Rows.Add(4.5, 2.102);
		dt.Rows.Add(7.77, 2.984);
		dt.Rows.Add(6.79, 2.176);
		dt.Rows.Add(2.91, 1.485);
		dt.Rows.Add(2.51, 2.192);
		dt.Rows.Add(0.95, 2.755);
		dt.Rows.Add(6.34, 1.765);
		dt.Rows.Add(6.92, 2.257);
		dt.Rows.Add(5.6, 2.536);
		dt.Rows.Add(2.36, 3.484);
		dt.Rows.Add(1.76, 3.888);
		dt.Rows.Add(1.28, 3.33);
		dt.Rows.Add(1.84, 3.919);
		dt.Rows.Add(1.09, 2.806);
		dt.Rows.Add(0.78, 3.404);
		dt.Rows.Add(1.1, 2.059);
		dt.Rows.Add(1.21, 2.855);

		return dt;
	}
}